@charset "UTF-8";
/* CSS Document */

*{
	font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body{
	color: #333;
}
p,h1,h2,h3,h4,h5,h6{ line-height: 1.6em; }
.clearfix:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.center-block{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.text-center{
	text-align: center;
}
.scroll-anim.to-anim-top{
    -webkit-transition: 1s all ease;
    transition: 1s all ease;
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
    opacity: 0;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition-property: opacity,transform,filter;
    transition-property: opacity,transform,filter;
}
.scroll-anim.to-anim-top.active{
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}
.base{
	max-width: 1164px;
	padding: 0 32px;
	margin: 0 auto;
}
.flex{
	display:-webkit-box;
  	display:-ms-flexbox;
	  display:flex;
}
.f-jc-sb{
	-webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.f-jc-c{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.f-wrap{
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
.plus{
	display: block;
	position: relative;
	transition: all 0.4s;
}
.plus.plus01{
	width: 14px;
	height: 14px;
}
.plus.plus01:before{
	content: "";
	background: #6c89aa;
	width: 2px;
	height: 100%;
	position: absolute;
	left: calc(50% - 1px);
	top: 0;
}
.plus.plus01:after{
	content: "";
	background: #6c89aa;
	width: 100%;
	height: 2px;
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
}
.plus.plus02{
	width: 7px;
	height: 7px;
}
.plus.plus02:before{
	content: "";
	background: #4D4D4D;
	width: 1px;
	height: 100%;
	position: absolute;
	left: 49.5%;
	top: 0;
}
.plus.plus02:after{
	content: "";
	background: #4D4D4D;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 49.5%;
	left: 0;
}
.plus.plus03{
	width: 12px;
	height: 12px;
}
.plus.plus03:before{
	content: "";
	background: #4d4d4d;
	width: 1px;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
}
.plus.plus03:after{
	content: "";
	background: #4d4d4d;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 49%;
    left: 0;
}
.btn-more{
	display: block;
	width: 127px;
	font-size: 15px;
	color: #4d4d4d;
    font-family: 'Tajawal', sans-serif;
	font-weight: 400;
	border-bottom: 1px solid #4D4D4D;
	padding: 0 0 10px 12px;
	position: relative;
}
.btn-more .plus{
	position: absolute;
	right: 10px;
	top: 2px;
    transition: all 0.4s;
}
.btn-more:hover .plus{
    transform: rotate(360deg);
}
.btn-more02{
    display: block;
    max-width: 320px;
    margin: 0 auto;
    padding: 25px 0;
    border: 1px solid #808080;
    border-radius: 40px;
    transition: all 0.4s;
}
.pankuzu{
	max-width: 1084px;
	margin: 0 auto;
	padding: 0 32px;
}
.pankuzu ul{
	overflow: hidden;
}
.pankuzu ul li{
	font-size: 12px;
	color: #333333;
	display: inline-block;
	margin-right: 20px;
	position: relative;
}
.pankuzu ul li:after{
	content: ">";
	font-size: 12px;
	color: #808080;
	position: absolute;
	right: -15px;
	top: 0;
}
.pankuzu ul li:last-child{
	margin-right: 0;
}
.pankuzu ul li:last-child:after{
	display: none;
}
.pankuzu ul li a{
	color: #808080;
}
.sec-mv-sub{
    height: 485px;
}
.sec-mv-sub .pankuzu{
    padding-top: 125px;
}
.sub-box-ttl{
    margin-bottom: 80px;
    padding-bottom: 40px;
    border-bottom: 1px solid #a3a3a3;
}
.sub-box-ttl .ttl{
    font-size: 35px;
    color: #333333;
    font-family: 'Tajawal', sans-serif;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: 4px;
    margin-bottom: 15px;
}
.sub-box-ttl .en{
    font-size: 13px;
    color: #979797;
    font-family: 'Tajawal', sans-serif;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: 4px;
}

header{
	font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100%;
	height: 108px;
	transition: all 0.4s;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}
header a{
	font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
header .nav-wrap .logo{
	float: left;
width: 152px;
margin: 45px 0 0 50px;
}
header .nav-wrap #gnav{
	float: right;
}
header .nav-wrap #gnav ul.navi{
float: left;
margin: 40px 55px 0 0;
}
#wrap-en header .nav-wrap #gnav ul.navi{
	margin-right: 180px;
}
header .nav-wrap #gnav ul.navi li{
	float: left;
margin-right: 40px;
}
header .nav-wrap #gnav ul.navi li:last-child{
margin-right: 0;
}
header .nav-wrap #gnav ul.navi li a{
font-size: 16px;
color: #ffffff;
font-family: 'Tajawal', sans-serif;
font-weight: 400;
letter-spacing: 3px;
line-height: 1em;
text-decoration: none;
}
header .nav-wrap #gnav ul.navi li a img{
	width: 16px;
	transform: translateY(-2px);
}
header .nav-wrap #gnav .btn{
	width: 240px;
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	float: right;
	background: #6c89aa;
	text-align: center;
	line-height: 1em;
	margin-top: 22px;
	margin-right: 20px;
}
header .nav-wrap #gnav .btn span{
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	padding-left: 21px;
	position: relative;
}
header .nav-wrap #gnav .btn span:before{
	content: "";
	background: url(../img/common/ico_search.svg) no-repeat left top;
	background-size: 100%;
	width: 16px;
	height: 17px;
	position: absolute;
	left: 0;
	top: 0;
}
header .nav-wrap .languageBtn{
	position: absolute;
	right: 260px;
	top: 35px;
}
#wrap-en header .nav-wrap .languageBtn{
	right: 30px;
	top: 35px;
}
header .nav-wrap .languageBtn .ttl{
	cursor: pointer;
}
header .nav-wrap .languageBtn .ttl span{
	position:relative;
	font-size:16px;
	color: #fff;
	font-family: 'Tajawal', sans-serif;
    font-weight: 400;
	letter-spacing: 1px;
	padding-left:27px;
}
header .nav-wrap .languageBtn .ttl span:before{
	content:"";
	background:url(../img/common/ico_language.svg) no-repeat left top;
	background-size:100%;
	width:18px;
	height:18px;
	position:absolute;
	left:0;
	top:-4px;
}
header .nav-wrap .languageBtn .in a{
	display: block;
	font-size: 12px;
	color: #323333;
	letter-spacing: 1px;
	padding: 10px 0 10px 10px;
	border-bottom: 1px dashed #ccc;
}
header .nav-wrap .languageBtn .in a:last-child{
	border-bottom: none;
}
header.change{
	background: rgba(255,255,255,0.9);
}
header.change .nav-wrap #gnav ul.navi li a{
color: #7F8080;
}
header.change .nav-wrap .languageBtn .ttl span{
	color: #7F8080;
}
header.change .nav-wrap .languageBtn .ttl span:before{
	background:url(../img/common/ico_language02.svg) no-repeat left top;
}
header#header02{
	height: 98px;
}
header#header02.bg{
	background: rgba(255,255,255,0.9);
}
header#header02 .nav-wrap .logo{
margin: 40px 0 0 50px;
}
header#header02 .nav-wrap #gnav ul.navi li a{
color: #606060;
}
header#header02 .nav-wrap .languageBtn .ttl span{
	color: #606060;
}
header#header02 .nav-wrap .languageBtn .ttl span:before{
	background:url(../img/common/ico_language02.svg) no-repeat left top;
}


@media only screen and (max-width: 1199px) and (min-width: 1100px) {
	header .nav-wrap #gnav ul.navi li {
		margin-right: 25px;
	}
}

@media only screen and (min-width: 1100px) {
.sp_nav{
	display:none !important;
}
header.change .nav-wrap #gnav .btn{
	background: none;
}

header .nav-wrap .languageBtn .in{
	display: none;
	position: absolute;
	left: 0;
	top: 28px;
	width: 100%;
	background: rgba(255, 255, 255, 0.8);
}

}

@media only screen and (max-width: 1099px) {
.pc_nav{
	display:none !important;
}

header{
	height: 50px;
}
header .nav-wrap .logo{
	float: none;
width: 110px;
margin: 19px 0 0 22px;
position: relative;
z-index: 99999;
}
header .nav-toggle{
	width: 50px;
	height: 50px;
	position: absolute;
	top:0;
	right:5px;
	display:block;
	z-index:99999;
	}
	header .nav-toggle span{
		width: 32px;
		height:1px;
		margin-left: -16px;
	display:block;
	background:#fff;
	transition: all 0.3s;
	}
	header .nav-toggle span:nth-child(1){
	position:absolute;
	top:32%;
	left: 50%;
	}
	header .nav-toggle span:nth-child(2){
	position:absolute;
	top:50%;
	transform: translateY(-50%);
	left:50%;
	}
	header .nav-toggle span:nth-child(3){
	position:absolute;
	bottom:32%;
	left: 50%;
	}
	header .nav-toggle.opened span:nth-child(1){
		background: #7F8080;
	top:48%;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	}
	header .nav-toggle.opened span:nth-child(2){
	background:none;
	}
	header .nav-toggle.opened span:nth-child(3){
		background: #7F8080;
	bottom:48%;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	}
	header .nav-wrap #gnav{
	position: fixed;
	width:100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -9999;
	-webkit-transition: -webkit-transform 0.3s;
	transition:0.3s all;
	float: none;
	background: rgba(255,255,255,0.9);
	opacity: 0;
	visibility: hidden;
	}
	header .nav-wrap #gnav.active{
		display: block;
	z-index: 9999;
	opacity: 1;
	visibility: visible;
	}
	header .nav-wrap #gnav ul.navi{
		width: 90%;
	margin: 70px auto 30px;
	float: none;
	}
	#wrap-en header .nav-wrap #gnav ul.navi{
		margin-right: auto;
	}
header .nav-wrap #gnav ul.navi li{
	float: none;
margin-right: 0;
width: 100%;
border-bottom: 1px solid #ccc;
}
header .nav-wrap #gnav ul.navi li a{
	display: block;
font-size: 14px;
color: #7f8080;
text-align: center;
padding: 15px 0 11px;
}
header .nav-wrap #gnav ul.navi li a img{
	transform: translateY(0);
}
header .nav-wrap #gnav .btn{
	display: block;
	width: 260px;
	float: none;
	background: #6c89aa;
	border-radius: 0;
	padding: 16px 0 15px;
	margin: 0 auto 25px;
}
header .nav-wrap #gnav .btn span{
	color: #ffffff;
	padding: 0 0 0 25px;
}
header .nav-wrap #gnav .btn span:before{
	width: 16px;
	height: 17px;
	top: -1px;
}
header .nav-wrap .languageBtn{
	position: relative;
	right: 0;
	top: 0;
	width: 100%;
	text-align: center;
}
#wrap-en header .nav-wrap .languageBtn{
	right: 0;
	top: 0;
}
header .nav-wrap .languageBtn .ttl{
	display: inline-block;
	margin-right: 15px;
}
header .nav-wrap .languageBtn .ttl span{
	font-size:14px;
	color: #7f8080;
}
header .nav-wrap .languageBtn .ttl span:before{
	background:url(../img/common/ico_language02.svg) no-repeat left top;
	background-size:100%;
}
header .nav-wrap .languageBtn .in{
	display: inline-block;
	position: relative;
}
header .nav-wrap .languageBtn .in a{
	display: inline-block;
	font-size: 12px;
	color: #7f8080;
	padding: 0;
	border-bottom: none;
	margin-right: 7px;
}
header .nav-wrap .languageBtn .in a:last-child{
	margin-right: 0;
}
header .nav-wrap .languageBtn.sp_nav{
	position: absolute;
	right: 55px !important;
	top: 11px !important;
	width: auto;
}
header .nav-wrap .languageBtn.sp_nav .in{
	display: none;
	position: absolute;
	left: 0;
	top: 28px;
	width: 100%;
	background: rgba(255, 255, 255, 0.8);
}
header .nav-wrap .languageBtn.sp_nav .in a{
	display: block;
	padding: 10px 0 10px 10px;
	border-bottom: 1px dashed #ccc;
	text-align: left;
}
header.change .nav-toggle span{
	background: #7F8080;
}
header#header01 .nav-wrap .languageBtn.sp_nav .ttl span{
	color: #fff;
}
header#header01 .nav-wrap .languageBtn.sp_nav .ttl span:before{
	background:url(../img/common/ico_language.svg) no-repeat left top;
	background-size:100%;
}
header.change .nav-wrap .languageBtn.sp_nav .ttl span{
	color: #7f8080 !important;
}
header.change .nav-wrap .languageBtn.sp_nav .ttl span:before{
	background:url(../img/common/ico_language02.svg) no-repeat left top !important;
	background-size:100%;
}
header#header02{
	height: 50px;
}
header#header02 .nav-wrap .logo{
	margin: 19px 0 0 22px;
}
header#header02 .nav-toggle span{
background:#333333;
}
header#header02 .nav-toggle.opened span:nth-child(2){
background:none;
}

}


.sec-product{
    padding: 0 0 180px;
}
.sec-product .img-main{
    width: 90%;
    max-width: 1048px;
    position: relative;
    padding-right: 100px;
    margin-bottom: 100px;
}
.sec-product .img-main .lead{
    position: absolute;
    right: -30px;
    top: 5px;
    transform: rotate(90deg);
}
.sec-product .img-main .lead span{
    font-size: 25px;
    color: #333333;
    font-family: 'Tajawal', sans-serif;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: 4px;
    position: relative;
}
.sec-product .img-main .lead span:after{
    content: "";
    background: #333333;
    width: 80px;
    height: 1px;
    position: absolute;
    right: -100px;
    top: 35%;
}
.sec-product .img-main .ico{
    width: 55px;
    position: absolute;
    right: 0;
    top: 230px;
}
.sec-product .ttl{
    margin-bottom: 55px;
	line-height: 1.5;
}
.sec-product .ttl span{
    font-size: 40px;
    color: #333333;
    font-family: "游明朝", "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
    letter-spacing: 5px;
    position: relative;
	z-index: 2;
}
.sec-product .ttl span:before{
    content: "";
    background: url(../img/about/ico_water02.jpg) no-repeat left top;
    background-size: 100%;
    width: 119px;
    height: 97px;
    position: absolute;
    left: -240px;
    top: -10px;
	z-index: -1;
}
.sec-product .ttl span:after{
    content: "";
    background: url(../img/about/ico_water03.jpg) no-repeat left top;
    background-size: 100%;
    width: 52px;
    height: 45px;
    position: absolute;
    right: -64px;
    bottom: -70px;
}
.sec-product .txt{
    margin-bottom: 70px;
}
.sec-product .txt span{
    font-size: 14px;
    line-height: 2.2em;
    position: relative;
}
.sec-product .txt span:before{
    content: "";
    background: url(../img/about/ico_water03.jpg) no-repeat left top;
    background-size: 100%;
    width: 52px;
    height: 45px;
    position: absolute;
    right: -150px;
    bottom: -70px;
}
.sec-product .img{
    max-width: 456px;
    margin: 0 auto;
    position: relative;
}
.sec-product .img:before{
    content: "";
    background: url(../img/about/ico_water04.jpg) no-repeat left top;
    background-size: 100%;
    width: 38px;
    height: 70px;
    position: absolute;
    left: -180px;
    top: 110px;
}
.sec-product .img:after{
    content: "";
    background: url(../img/about/ico_water05.jpg) no-repeat left top;
    background-size: 100%;
    width: 57px;
    height: 103px;
    position: absolute;
    right: -200px;
    bottom: 50px;
}
.sec-product .btn-more02 span.more{
    font-size: 15px;
    color: #4d4d4d;
    padding-right: 30px;
    position: relative;
}
.sec-product .btn-more02 span.more .plus{
    position: absolute;
    right: 0;
    top: 0;
}
.sec-product .btn-more02:hover span.more .plus{
    transform: rotate(360deg);
}

.sec-contact{
	padding: 110px 0 120px;
	background: url(../img/common/bg_contact.jpg) no-repeat center center;
	background-size: cover;
}
.sec-contact .en{
    font-size: 13px;
    color: #979797;
    font-family: 'Tajawal', sans-serif;
    font-weight: 400;
    line-height: 1em;
	letter-spacing: 4px;
	margin-bottom: 20px;
}
.sec-contact .ttl{
    font-size: 35px;
    color: #333333;
    font-family: 'Tajawal', sans-serif;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: 4px;
    margin-bottom: 45px;
}
.sec-contact .box-btn{
	margin-bottom: 40px;
}
.sec-contact .box-btn a{
	width: 335px;
	display: block;
	background: #ffffff;
	border-radius: 10px;
	padding: 25px 0;
	box-shadow: 0 0 8px 5px rgba(0, 0, 0, 0.1);
	margin: 0 20px;
}
.sec-contact .box-btn a span{
	color: #4d4d4d;
	padding-left: 45px;
	position: relative;
}
.sec-contact .box-btn a.mail span{
	font-size: 18px;
	letter-spacing: 1px;
}
.sec-contact .box-btn a.mail span:before{
	content: "";
	background: url(../img/common/ico_mail02.png) no-repeat left top;
	background-size: 100%;
	width: 20px;
	height: 15px;
	position: absolute;
	left: 0;
	top: 2px;
}
.sec-contact .box-btn a.tel span{
	font-size: 19px;
	letter-spacing: 4px;
}
.sec-contact .box-btn a.tel span:before{
	content: "";
	background: url(../img/common/ico_tel02.png) no-repeat left top;
	background-size: 100%;
	width: 19px;
	height: 19px;
	position: absolute;
	left: 0;
	top: 0;
}
.sec-contact .note{
	font-size: 15px;
	letter-spacing: 2px;
}

.sec-404{
	padding: 200px 0 120px;
}

footer{
	color: #ffffff;
	font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #323333;
	padding: 80px 0 40px;
	position: relative;
}
footer:before{
	content: "";
	background: #ffffff;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 5px;
	left: 0;
}
footer a{
	color: #ffffff;
	font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
footer .pageTop{
	width: 46px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: -41px;
}
footer .logo{
	margin-bottom: 15px;
}
footer .logo img{
	width: 270px;
}
footer .txt{
	font-size: 14px;
	letter-spacing: 1px;
	margin-bottom: 30px;
}
footer .btn{
	display: block;
	max-width: 230px;
	margin: 0 auto 35px;
}
footer ul.navi{
	margin-bottom: 20px;
}
footer ul.navi li{
	display: inline-block;
}
footer ul.navi li a{
    font-size: 15px;
    font-family: 'Tajawal', sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
	display: block;
	padding: 0 10px;
	position: relative;
}
footer ul.navi li a:after{
	content: "｜";
	font-size: 15px;
	color: #ffffff;
	position: absolute;
	right: -10px;
	top: 0;
}
footer ul.navi li:first-child a:before{
	content: "｜";
	font-size: 15px;
	color: #ffffff;
	position: absolute;
	left: -10px;
	top: 0;
}
footer ul.navi li.ico{
	transform: translateX(40px);
}
footer ul.navi li.ico a{
	padding: 0;
}
footer ul.navi li.ico a:after{
	display: none;
}
footer ul.navi li.ico a img{
	width: 16px;
	transform: translateY(-3px);
}
footer ul.other{
	margin-bottom: 30px;
}
footer ul.other li{
	display: inline-block;
	margin: 0 15px;
}
footer ul.other li a{
	letter-spacing: 1px;
}
footer ul.other li a span{
	padding-left: 28px;
	position: relative;
}
footer ul.other li.home a span{
	font-size: 13px;
}
footer ul.other li.home a span:before{
	content: "";
	background: url(../img/common/ico_home02.png) no-repeat left top;
	background-size: 100%;
	width: 19px;
	height: 19px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
footer ul.other li.tel a span{
    font-size: 15px;
    font-family: 'Tajawal', sans-serif;
	font-weight: 400;
}
footer ul.other li.tel a span:before{
	content: "";
	background: url(../img/common/ico_tel01.png) no-repeat left top;
	background-size: 100%;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 0;
	top: -3px;
}
footer .copy{
	font-size: 12px;
	letter-spacing: 1px;
}



@media only screen and (min-width: 768px) {
	.sp{
		display:none !important;
	}

	#wrap-en .sec-product .img-main .lead{
		transform: rotate(-90deg);
	}
	#wrap-en .sec-product .img-main .lead span:after{
		left: -100px;
	}

}

@media only screen and (max-width: 767px) {
	.pc{
		display:none !important;
	}

	.pankuzu ul li{
		font-size: 10px;
	}
	.pankuzu ul li:after{
		font-size: 10px;
	}
	.sec-mv-sub{
		height: 185px;
	}
	.sec-mv-sub .pankuzu{
		padding-top: 60px;
	}
	.sub-box-ttl{
		margin-bottom: 40px;
		padding-bottom: 20px;
	}
	.sub-box-ttl .ttl{
		font-size: 28px;
		margin-bottom: 10px;
	}
	.sub-box-ttl .en{
		font-size: 12px;
	}

	.sec-product{
		padding: 0 0 80px;
	}
	.sec-product .img-main{
		width: 100%;
		padding-right: 0;
		margin-bottom: 20px;
	}
	.sec-product .img-main .lead{
		margin-top: 20px;
		padding-left: 32px;
		position: relative;
		right: 0;
		top: 0;
		transform: rotate(0);
	}
	.sec-product .img-main .lead span{
		font-size: 16px;
		letter-spacing: 3px;
	}
	.sec-product .ttl{
		margin-bottom: 20px;
		text-align: left;
	}
	.sec-product .ttl span{
		font-size: 24px;
		letter-spacing: 1px;
	}
	.sec-product .ttl span:before,
	.sec-product .ttl span:after{
		display: none;
	}
	.sec-product .txt{
		margin-bottom: 40px;
		text-align: left;
	}
	.sec-product .txt span{
		line-height: 1.8em;
	}
	.sec-product .txt span:before{
		display: none;
	}
	.sec-product .img{
		margin-bottom: 20px;
	}
	.sec-product .img:before{
		display: none;
	}
	.sec-product .img:after{
		display: none;
	}

	.sec-contact{
		padding: 70px 0 60px;
	}
	.sec-contact .en{
		font-size: 12px;
	}
	.sec-contact .ttl{
		font-size: 28px;
		margin-bottom: 25px;
	}
	.sec-contact .box-btn{
		margin-bottom: 25px;
	}
	.sec-contact .box-btn a{
		width: 100%;
		max-width: 280px;
		margin: 0 auto 20px;
	}
	.sec-contact .box-btn a:last-child{
		margin-bottom: 0;
	}
	.sec-contact .note{
		font-size: 12px;
		letter-spacing: 1px;
	}

footer{
	padding: 60px 0 30px;
}
footer .pageTop{
	width: 38px;
	top: -33px;
	right: 3px;
}
footer .logo img{
	width: 178px;
}
footer ul.navi li a{
    font-size: 14px;
	letter-spacing: 1px;
}
footer ul.navi li a:after{
	font-size: 14px;
}
footer ul.navi li:first-child a:before{
	font-size: 14px;
}
footer ul.navi li.sp-row{
	margin-top: 15px;
}
footer ul.navi li.sp-row a:before{
	content: "｜";
	font-size: 15px;
	color: #ffffff;
	position: absolute;
	left: -10px;
	top: 0;
}
footer ul.other{
	margin-bottom: 20px;
}
footer ul.other li{
	margin: 0 10px;
}
footer .ico img{
	width: 16px;
}
footer .copy{
	margin-top: 30px;
	font-size: 11px;
}

}